﻿[Versions]
ueye_api_64.dll=4.82.9
ueye_usb_64.sys=4.82.0008
ueye_boot_64.sys=4.82.0008


[Sensor]
Sensor=UI124xSE-C
Sensor bit depth=0
Sensor source gain=0
FPN correction mode=0
Black reference mode=0
Sensor digital gain=0


[Image size]
Start X=8
Start Y=26
Start X absolute=0
Start Y absolute=0
Width=768
Height=576
Binning=0
Subsampling=0


[Scaler]
Mode=1
Factor=1.625000


[Multi AOI]
Enabled=0
Mode=1
x1=0
x2=0
x3=0
x4=0
y1=0
y2=0
y3=0
y4=0


[Shutter]
Mode=2
Linescan number=0


[Log Mode]
Mode=3
Manual value=0
Manual gain=0


[Timing]
Pixelclock=20
Extended pixelclock range=0
Framerate=25.069138
Exposure=19.573243
Long exposure=0
Dual exposure ratio=0


[Selected Converter]
IS_SET_CM_RGB32=2
IS_SET_CM_RGB24=2
IS_SET_CM_RGB16=2
IS_SET_CM_RGB15=2
IS_SET_CM_Y8=2
IS_SET_CM_RGB8=2
IS_SET_CM_BAYER=8
IS_SET_CM_UYVY=2
IS_SET_CM_UYVY_MONO=2
IS_SET_CM_UYVY_BAYER=2
IS_CM_CBYCRY_PACKED=0
IS_SET_CM_RGBY=8
IS_SET_CM_RGB30=8
IS_SET_CM_Y12=8
IS_SET_CM_BAYER12=8
IS_SET_CM_Y16=8
IS_SET_CM_BAYER16=8
IS_CM_BGR12_UNPACKED=8
IS_CM_BGRA12_UNPACKED=8
IS_CM_JPEG=0
IS_CM_SENSOR_RAW10=8
IS_CM_MONO10=8
IS_CM_BGR10_UNPACKED=8
IS_CM_RGBA8_PACKED=2
IS_CM_RGB8_PACKED=2
IS_CM_RGBY8_PACKED=8
IS_CM_RGB10V2_PACKED=8
IS_CM_RGB12_UNPACKED=8
IS_CM_RGBA12_UNPACKED=8
IS_CM_RGB10_UNPACKED=8
IS_CM_RGB8_PLANAR=2


[Parameters]
Colormode=0
Gamma=1.600000
Hardware Gamma=0
Blacklevel Mode=1
Blacklevel Offset=116
Hotpixel Mode=2
Hotpixel Threshold=0
Sensor Hotpixel=1
Adaptive hotpixel correction enable=0
Adaptive hotpixel correction mode=0
Adaptive hotpixel correction sensitivity=2
GlobalShutter=0
AllowRawWithLut=0


[Gain]
Master=0
Red=8
Green=0
Blue=20
GainBoost=0


[Processing]
EdgeEnhancementFactor=1
RopEffect=0
Whitebalance=0
Whitebalance Red=1.000000
Whitebalance Green=1.000000
Whitebalance Blue=1.000000
Color correction=4
Color_correction_factor=1.000000
Color_correction_satU=130
Color_correction_satV=130
Bayer Conversion=1
JpegCompression=0
NoiseMode=0
ImageEffect=0
LscModel=0
WideDynamicRange=0


[Auto features]
Auto Framerate control=0
Brightness exposure control=0
Brightness gain control=0
Auto Framerate Sensor control=0
Brightness exposure Sensor control=0
Brightness gain Sensor control=0
Brightness exposure Sensor control photometry=0
Brightness gain Sensor control photometry=0
Brightness control once=0
Brightness reference=128
Brightness speed=50
Brightness max gain=100
Brightness max exposure=39.823860
Brightness Aoi Left=8
Brightness Aoi Top=26
Brightness Aoi Width=768
Brightness Aoi Height=576
Brightness Hysteresis=2
AutoImageControlMode=2
AutoImageControlPeakWhiteChannel=0
AutoImageControlExposureMinimum=0.000000
Auto WB control=0
Auto WB type=2
Auto WB RGB color model=1
Auto WB RGB color temperature=5020
Auto WB offsetR=0
Auto WB offsetB=0
Auto WB gainMin=0
Auto WB gainMax=100
Auto WB speed=50
Auto WB Aoi Left=8
Auto WB Aoi Top=26
Auto WB Aoi Width=768
Auto WB Aoi Height=576
Auto WB Once=0
Auto WB Hysteresis=2
Brightness Skip Frames Trigger Mode=4
Brightness Skip Frames Freerun Mode=4
Auto WB Skip Frames Trigger Mode=4
Auto WB Skip Frames Freerun Mode=4


[Trigger and Flash]
Trigger mode=0
Trigger timeout=200
Trigger delay=0
Trigger debounce mode=0
Trigger debounce delay time=0
Trigger burst size=1
Trigger prescaler frame=1
Trigger prescaler line=1
Trigger input=1
Flash strobe=0
Flash delay=0
Flash duration=0
Flash auto freerun=0
PWM mode=0
PWM frequency=62500000
PWM dutycycle=62500000
GPIO state=0
GPIO direction=0
GPIO1 Config=0
GPIO2 Config=0


[Sequence AOI]
NumberUsedAOI=0
StartX1=0
StartY1=0
Gain1=0
Exposure1=0.000000
ReadoutCycle1=1
BinningMode1=0
SubsamplingMode1=0
ScalerFactor1=0.000000
DetachImageParameter1=0
StartX2=0
StartY2=0
Gain2=0
Exposure2=0.000000
ReadoutCycle2=1
BinningMode2=0
SubsamplingMode2=0
ScalerFactor2=0.000000
DetachImageParameter2=0
StartX3=0
StartY3=0
Gain3=0
Exposure3=0.000000
ReadoutCycle3=1
BinningMode3=0
SubsamplingMode3=0
ScalerFactor3=0.000000
DetachImageParameter3=0


[Memory]
Camera memory mode=0
